
.innermarketnav {position: relative; margin-bottom: 20px; font-family: Quicksand; z-index: 9; font-size: 16px}
.market_fixedsidenav {position: relative; background-color: #0182e7; width: 165px; float: left; color: white; font-size: 16px;}
.market_fixedsidenav span {cursor: pointer; display: block; position: relative; padding: 6px 15px; font-weight: bold;}
.market_fixedsidenav span:after {position: absolute; top: 7px; right: 15px; font-family: 'FontAwesome'; content: "\f107";}
.market_fixedsidenav ul {margin: 0; padding: 0; display: none; position: absolute; top: 36px; left: 0; width: 100%; background-color: #0182e7}
.market_fixedsidenav li {list-style-type: none;}
.market_fixedsidenav li a {color: white; padding: 5px 15px; display: block; font-size: 14px}
.market_fixedsidenav li a:hover {background-color: #222; color: #c7ff46}
.market_subnav {float:left; background-color: #dcdcdc; width: calc(100% - 165px)}
.market_subnav span {display: none;}
.market_subnav > ul {margin: 0; padding: 0;}
.market_subnav > ul > li {float: left; list-style-type: none; position: relative; border-right: 1px solid #ccc}
.market_subnav > ul > li > a {display: block; color: black; padding: 6px 20px; width: 170px;text-align: center;}
.market_subnav > ul > li:hover > a {background-color: #191919; color: #b1de3d}
.market_subnav > ul > li:hover > ul {display: block; background-color: #191919}
.market_subnav > ul > li > ul {margin: 0; padding: 0; position: absolute; top: 36px; display: none; width: 1110px; clear: both;}
.market_subnav > ul > li > ul > li {list-style-type: none; float: left;}
.market_subnav > ul > li > ul > li > a {display: block; color: white; padding: 10px 20px; border-right: 1px solid #444; border-bottom: 1px solid #444; font-size: 14px;}
.market_subnav > ul > li > ul > li:hover > a {background-color: #b1de3d; color: black; /*font-weight: bold;*/}
.market_subnav > ul > li:nth-child(1) ul {left: -165px;}
.market_subnav > ul > li:nth-child(2) ul {left: -336px;}
.market_subnav > ul > li:nth-child(3) ul {left: -507px;}
.market_subnav > ul > li:nth-child(4) ul {left: -678px;}
.market_subnav > ul > li:nth-child(5) ul {left: -849px;}

.breadcrumbs {color: #000000; font-family: 'Lato', sans-serif; font-size: 12px; margin-bottom: 15px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 6px; text-transform: uppercase; width: auto; height:23px; vertical-align:middle; padding-bottom:3px; line-height:20px;}
.mrkt_block {background-color: white; border:1px solid #ccc; padding: 10px 15px 5px; margin-bottom: 10px; box-shadow: 0 0 10px 0 rgba(0,0,0,0.2)}
.mk_head {margin: 0 0 10px; padding: 0; font-size: 20px}
.mk_sidehead {margin: 0; padding: 0; font-family: 'Lato', sans-serif; font-size: 16px}
.mrkt_days_tab {border-top: 1px solid #ccc; margin: 0 0 10px; padding: 4px 0 0; border-bottom: 1px solid #ccc;}
.mrkt_days_tab li {list-style-type: none; display: inline-block; margin-right: 5px; vertical-align: top;}
.mrkt_days_tab li a {display: block; padding: 3px 7px; color: #444; background-color: #eee; font-family: Lato; font-size: 11px}
.mrkt_days_tab li a:hover {background-color: #999; color: white}
.top_gainers_grid {margin: 0 0 3px; padding: 0; border-bottom: 1px solid #ddd}
.top_gainers_grid li {list-style-type: none; font-family: 'Lato', sans-serif; font-size: 14px; padding: 3.5px 0; border-top: 1px solid #ddd}
.top_gainers_grid li {overflow:hidden;}
.top_gainers_grid li b {float: left; color: #444; width: 60%; position: relative; padding-left: 15px; font-size: 13px; font-weight: normal;}
.top_gainers_grid li b:before {position: absolute; top: -4px; left: 0; content: "+"; font-size: 16px;}
.top_gainers_grid li span {float: right; width: 40%; text-align: left;}
.top_gainers_grid li span i {/*background-color: green; color: white;*/ padding: 1px 5px; font-style: normal; display: inline-block; font-size: 12px;}
.mrkt_morebtn {color: #666; font-family: Lato; padding-right: 11px; font-size: 12px; position: relative;}
.mrkt_morebtn:after {position: absolute; top: -2px; right: 0; content: "+"; font-size: 13px}
.top_gainers_grid li b small {color: #0182e7; display: block; line-height: 12px}

.mrkt_volumechart {width: 100%; text-align: center; font-family: Lato; font-size: 14px;}
.mrkt_volumechart i {display: inline-block; font-style: normal; padding: 5px; font-size: 12px}
.mrkt_volumechart .mrkt_companyname td {padding: 2px 5px; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; font-size: 12px; color: #666}
.mrkt_volumechart .mrkt_up td {height: 50px; vertical-align: bottom;}
.mrkt_volumechart .mrkt_down td {height: 50px; vertical-align: top;}
.mrkt_up i {background-color: green; color: white}
.mrkt_down i {background-color: red; color: white}

.top_sector_grid li b {padding-left: 0;}
.top_sector_grid li b:before {display: none;}
.top_sector_grid .mrkt_up, .top_sector_grid .mrkt_down {text-align: right;}

.option_hldr {width: 100%; margin: 0 0 10px;}
.option_hldr .go_btn{width:auto; outline:0; padding: 6px 5px; border:0; display:inline-block; background:#0182e7; font-size: 14px; color:#fff; width:50px; position:relative;transition: all 0.3s; cursor: pointer; border-radius: 0}
.option_hldr td:last-child {width: 50px;} 
.option_hldr td {padding: 10px; vertical-align: bottom;}
.option_hldr td select {width: 100%; font-size: 14px; border:none; background-color: #ddd; padding: 5px;}
.nopadlft{padding-left:0 !important;}
.btn_grp{margin-left:15px;margin-bottom:20px;}
.btn_grp li{color:#0182e7;background:#e6e6e6;float:left;text-transform:uppercase; cursor:pointer; transition:all 0.3s;position: relative;width:100px;height:40px;font-size:14px;font-weight:normal;}
.btn_grp li.actv, .btn_grp li.actv{background:#0182e7;color:#fff;cursor:default;font-weight:bold;font-size: 16px;}
.btn_grp li:hover, .btn_grp li:hover{background:#0182e7;color:#fff;font-size: 16px;font-weight:bold;}
.btn_grp li span{position:absolute;width:100%;text-align: center;height:40px;line-height: 40px;}
.genlos_table table tr th{text-align:right; background: #ececec; padding:10px;font-size:14px;font-weight:normal;color:#3d3d3d;}
.genlos_table table tr th:first-child{text-align:left;}
.genlos_table table tr{transition:all 0.3s;}
.genlos_table table tr td{text-align:right;padding:10px;border-bottom:1px solid #dedede; font-size: 14px}
.genlos_table table tr td:first-child{text-align:left;padding-left:25px;position: relative;}
.genlos_table table tr td:first-child:after{position:absolute;left:8px;top:9px;display: block;content:'\f101';font-family:'FontAwesome';font-size: 16px;}
.genlos_table table tr td:first-child a{color:#0182e7;}
.pagin_wpr .table_pagintin, .prv_nxt_page{padding:15px 10px;display:inline-block;float:left;}
.pagin_wpr .prv_nxt_page{float:right;}
.prv_nxt_page ul li{color:#8a8a8a;float:left;border-right:1px solid #000;padding:0 5px; line-height: 12px}
.prv_nxt_page ul li.clickable{cursor:pointer;color:#0182e7;}
.prv_nxt_page ul li:last-child{border-right:0px;padding-right:0;}
.loser_table{display:none;}
.markt_nav {display: none;}
.green-clr {color: #27951c}
.red-clr {color: #e51617}
.As_on_date {font-size: 12px; margin-left: 5px; color: rgba(0,0,0,0.7);}
.mrkbtn {margin:0; padding:0; float:right}
.mrkbtn li {float:left; list-style-type: none;}
.mrkbtn li a {text-decoration:none; display:block; font-size:12px; transition: 0.3s all ease; background-color: #ccc; color: #444; padding: 5px 10px;}
.mrkbtn li a.selected, .mrkbtn li a:hover {background:#0182e7; color:#FFFFFF; transition: 0.3s all ease}
.inr_btn_lg {margin:0; padding:0;}
.inr_btn_lg li {float:left; list-style-type: none}
.inr_btn_lg li a {text-decoration:none; display:block; background-color: #ccc; color:rgba(0,0,0,0.7); font-size:14px; padding:7px 15px;}
.inr_btn_lg li a.selected, .inr_btn_lg li a:hover {background:#0182e7; color:#FFFFFF;}
.pagin_wpr .table_pagintin, .prv_nxt_page{padding:15px 10px;display:inline-block;float:left; font-size: 14px}
.pagin_wpr .prv_nxt_page{float:right;}
.prv_nxt_page ul li{color:#8a8a8a;float:left;border-right:1px solid #000;padding:0 5px; line-height: 12px; list-style-type: none;}
.prv_nxt_page ul li.clickable{cursor:pointer;color:#0182e7;}
.prv_nxt_page ul li:last-child{border-right:0px;padding-right:0;}
.opensans_ft {font-family: 'Lato', sans-serif;}
.mrkt_select {font-size: 12px; font-family: 'Lato', sans-serif; padding: 1px 3px}
.mrkt_filters {border-top: 1px solid #ccc; background-color: #eee; padding: 3px 10px 5px}


.putcall_grid {margin: 0 0 3px; padding: 0;}
.putcall_grid li {list-style-type: none; font-family: 'Lato', sans-serif; font-size: 14px; padding: 3.5px 0;}
.putcall_grid li {overflow:hidden;}

.putcall_grid li b {float: left; color: #666; text-align: right; width: 18%; position: relative; padding-right: 10px; font-size: 13px; font-weight: normal;}
.putcall_grid li span {float: right; width: 82%; text-align: left;}
.putcall_grid li span i {/*background-color: green;*/ color: white; padding: 1px 5px; font-style: normal; display: inline-block; font-size: 12px;}
.mrkt_morebtn {color: #666; font-family: Lato; padding-right: 11px; font-size: 12px; position: relative;}
.mrkt_morebtn:after {position: absolute; top: -2px; right: 0; content: "+"; font-size: 13px}
.first_block_clr {background-color: #0182e7}
.scnd_block_clr {background-color: #06528e}
.mb20 {margin-bottom: 20px !important}
.mb15 {margin-bottom: 15px !important}
.mb10 {margin-bottom: 10px !important}


@media only screen and (min-width: 240px) and (max-width: 767px) {
	.market_fixedsidenav {width: 40%}
	.market_subnav {width: calc(100% - 40%)}
	.market_fixedsidenav ul {top: 39px}
	.market_subnav > ul {display: none; position: absolute; top: 39px; background-color: #dcdcdc; width: 100%; left: 0}
	.market_subnav > ul > li {float: none; border-right: none; border-bottom: 1px solid #ccc}
	.market_subnav > ul > li > ul {position: static; width: 100%}
	.market_subnav span {display: block; padding: 6px 10px; text-align: right; font-weight: bold; position: relative; padding-right: 30px}
	.market_subnav span:after {position: absolute; top: 7px; right: 10px; font-family: 'FontAwesome'; content: "\f103";}
	.mrkt_volumechart {font-size: 12px}
	.mrkt_volumechart i {font-size: 11px; padding: 10px 2px}

	.option_hldr {padding: 15px 0 0 0;}
  .option_hldr td {display: block; padding: 10px 0}
  .option_hldr td:last-child {text-align: center; width: 100%}
  .option_hldr td select {font-size: 12px;}
  /*.option_hldr td .btn {display: block; width: 100%}*/
  .common-box h4 {font-size: 20px} 
  .common-box h4 small {display: block; margin-left: 0; margin-top: 5px;} 
  .genlos_table table tr td:first-child:after{display:none;}
  .genlos_table table tr td:first-child {padding-left: 8px}
  .genlos_table table tr.footable-detail-row td {padding: 0}
  .genlos_table table tr.footable-detail-row td .footable-details th {padding: 10px !important;}
  .genlos_table table tr.footable-detail-row td .footable-details th br {display: inline-block; display: none;}
  .genlos_table table tr.footable-detail-row td .footable-details td {vertical-align: middle; padding: 10px !important}
  .genlos_table table tr th {padding: 5px; vertical-align: middle;}
  .genlos_table table {font-size: 14px}
  .market_subnav > ul > li > ul {width: 100% !important; left: inherit;}
  .market_subnav > ul > li > ul > li {float: none;}

}

@media only screen and (min-width: 240px) and (max-width: 992px) {
  table>tbody>tr>td>span.footable-toggle {opacity: 0.7 !important; font-size: 20px; font-weight: bold;}
  .market_subnav > ul > li > ul {width: 720px;}
}

@media only screen and (min-width: 993px) and (max-width: 1024px) {
  .market_subnav > ul > li > ul {width: 940px;}
}


@media only screen and (min-width: 240px) and (max-width: 992px) {
  table>tbody>tr>td>span.footable-toggle {opacity: 0.7 !important; font-size: 20px; font-weight: bold;}

 }

.mrkt_days_tab li a.selected, .mrkt_days_tab li a:hover {background:#0182e7; color:#FFFFFF; transition: 0.3s all ease}
.btn-red {background-color: #ed3123; color: white; border-radius: 0; text-transform: uppercase; padding: 12px 16px; display: inline-block; transition: 0.3s all ease}
.btn-red:hover, .btn-red:focus {background-color: #e6e6e6; color: #5e5e5e; transition: 0.3s all ease}
.mb30 { margin-bottom:30px}
select:disabled {
  background: #dddddd;
}